/* CSS Document */

body 			{background-color: #eeeeee;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:0.9em;margin:0 0 0 0;}
a, a:hover 		{text-decoration:none;}
.arrondi, .radius {border:none;-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;}
.onglet			{display:inline-block;margin-left:3px;margin-right:3px;padding:3px;border:1px solid black;cursor:pointer;}
.onglet_0		{background:#bbbbbb;border-bottom:1px solid black;}
.onglet_1		{background:#dddddd;border-bottom:0px solid black;padding-bottom:4px;}
.contenu_onglet	{background-color:#dddddd; border:1px solid black;margin-top:-1px;padding:5px;display:none;}
ul				{margin-top:0px;margin-bottom:0px;margin-left:-10px}
h1				{margin:0px;padding:0px;}
a:link 			{text-decoration: none;color:#000000;}
a:visited 		{text-decoration: none;color:#000000;}
a:hover 		{text-decoration: underline;color:#333333;}
a:active 		{text-decoration: none;}
#logo 			{background:url("../images/head_1_portable.png") no-repeat;width:100%;height:10px;margin:0;padding:70px 0 0 10px;font-size:1.4em;font-weight:bold;}
#menu 			{display:none;}
#menu_portable 	{display:block;z-index:999;}
#colLeft		{display:none;}
#colCenter		{padding:0;display:block;margin:5px;width:auto;margin-top:80px;}
#colUnique		{padding:0;display:block;margin:140px 5px 30px 5px;}

#title_container {width:100%;}
#title_left		{width:52%;}
#title_right	{width:47%;text-align:right;}
#title_left, #title_right	{display: inline-block;vertical-align: top;}
#footer			{position:fixed;bottom:0px;width:100%;background:#333333;text-align:center;color:#cccccc;font-size:0.7em;height:20px;}   


#alert										{width:calc(95%-40px);margin:20px;padding:20px;border:solid 8px #F06;-webkit-border-radius: 15px; -moz-border-radius: 15px;border-radius: 15px;text-align:center;background:#333;color:#fff;}
#alert .annuler								{background:#F06;color:#fff;}
#alert .confirmer							{background:#6D6;color:#000;}
#alert .confirmer, #alert .annuler			{width:120px;height:35px;border:none;-webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;}

#confirmation		{margin:10px;}
#confirmation .confirmer					{background:#6D6;color:#000;}
#confirmation .annuler						{background:#F06;color:#fff;}
#confirmation .confirmer, #confirmation .annuler	{width:220px;height:35px;border:none;-webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;}

#div_reglement				{}
#div_reglement p			{}
#div_reglement p label		{width:200px;display:inline-block;}
#div_reglement .txtinput, #div_reglement select		{-webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;width:250px;border:#333 solid 2px;height:25px;}


.radioChq			{ background:#555 url(../img/banque/reg_par_cheque.png) no-repeat;}
.radioChq:hover			{ background:#999 url(../img/banque/reg_par_cheque.png);}
.radioEsp			{ background:#555 url(../img/banque/reg_par_especes.png) no-repeat;}
.radioEsp:hover			{ background:#999 url(../img/banque/reg_par_especes.png);}
.radioPp			{ background:#555 url(../img/banque/reg_par_paypal.png) no-repeat;}
.radioPp:hover, .radioPp:focus			{ background:#999 url(../img/banque/reg_par_paypal.png);}
.radioCb			{ background:#555 url(../img/banque/reg_par_cb.png) no-repeat;}
.radioCb:hover			{ background:#999 url(../img/banque/reg_par_cb.png);}
.radioVir			{ background:#555 url(../img/banque/reg_par_virement.png) no-repeat;}
.radioVir:hover			{ background:#999 url(../img/banque/reg_par_virement.png);}
.radioPrel			{ background:#555 url(../img/banque/reg_par_prel.png) no-repeat;}
.radioPrel:hover			{ background:#999 url(../img/banque/reg_par_prel.png);}
.radioTip			{ background:#555 url(../img/banque/reg_par_tip.png) no-repeat;}
.radioTip:hover			{ background:#999 url(../img/banque/reg_par_tip.png);}
.radioChqCesu			{ background:#555 url(../img/banque/reg_par_cesu.png) no-repeat;}
.radioChqCesu:hover			{ background:#999 url(../img/banque/reg_par_cesu.png);}
.radioVirCesu			{ background:#555 url(../img/banque/reg_par_virementCesu.png) no-repeat;}
.radioVirCesu:hover			{ background:#999 url(../img/banque/reg_par_virementCesu.png);}
.radioTicketCesu			{ background:#555 url(../img/banque/reg_par_radioTicketCesu.png) no-repeat;}
.radioTicketCesu:hover			{ background:#999 url(../img/banque/reg_par_radioTicketCesu.png);}

.radioChq, .radioEsp, .radioPp, .radioVir, .radioTip, .radioCb, .radioChqCesu, .radioVirCesu, .radioPrel, .radioTicketCesu {background-size:cover;width:80px;height:50px;-webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;border:none;text-indent:-1000px;}

.afficherDevis			{-webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;margin:2px;padding:2px;}

.clear			{clear:both:}
.indent 		{text-indent:-1000px;}
.agenda_title	{display:block;color: #ffffff; -webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;margin:2px; height:30px;text-decoration:none;border:none;background:#333333;padding:4px;margin:0;}
.agenda_cumul_semaine {font-size:1.6em;display:block;color: #ffffff; -webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;margin:2px; height:30px;text-decoration:none;border:none;background:#AA0000;padding:4px;margin:0;}
.agenda_content {display:block;color: #000000; -webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;margin:2px 2px 25px 2px; min-height:100px;text-decoration:none;border:none;margin:4px 0 15px 0;padding:4px;}
.agenda_date	{min-width:300px;-webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;margin:2px;padding:2px;min-height:66px;
font-size:0.8em;
background: rgb(255, 255, 255);
background: rgba(255, 255, 255, 0.8);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";}
.agenda_date .agenda_datebouton {float:left;width:35px;}
.agenda_date .agenda_datetxt {margin-left:36px;}
.agenda_date a 	{color:#903;}
.agenda_date .agenda_reponse{position:inherit;margin:2px;padding:2px;color:#666666;}
.agendaNote 	{-webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;width:calc(100% - 25px);color:#000;background:#FFF;padding:8px;margin:5px;border:solid 1px #000;}


.butNouveauClient	{-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;border:solid 2px #9db5b8;height:40px;width:200px;background:#3a5356;color:#FFFFFF;}

.button_mois, .button_recap, .boutonFactDev, .button_annees, .button_annees2		{-webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;margin:1px;border:none;height:22px;}
.button_recap		{width:160px;height:30px;background:#C06;color:#FFF;}
.button_annees		{width:60px;height:30px;background:#C06;color:#FFF;}

.button_annees2	{width:60px;height:30px;background:#00CC66;color:#FFF;}
.form_button_mois 	{float:left;}
.button_mois		{background-color:#FF6666; color:#000; } 
.button_mois:hover	{background-color:#FF3333;} 


#calculatrice_div, #caisse_enregistreuse  {display:none; }
#formulaireDiv p	 {width:600px;text-align: left;}

#formulaireDiv label {width:140px;float:left;text-align: left;}
#formulaireDiv .inputclass { background: #ededed;border: 2px solid #222222;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;color: #333;margin: 0;padding: 0;width: 300px;height:25px;}
#formulaireDiv .inputclass:hover { background: #ffffff ;border: 2px solid #F03;}



#reglement		{width:980px;text-aligne:center;background:#333;color:#fff;margin:5px auto 5px auto;padding:5px;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}

/* -- MENU BURGER */
	.c-hamburger {display: block;position: absolute;right:10px;top:10px;overflow: hidden;margin: 0;padding: 0;width: 96px;height: 96px;font-size: 0;text-indent: -9999px;appearance: none;box-shadow: none;border-radius: none;border: none;cursor: pointer;transition: background 0.3s;}
	.c-hamburger:focus {outline: none;}
	.c-hamburger span {display: block;position: absolute;top: 44px;left: 18px;right: 18px;height: 8px;background: white;}
	.c-hamburger span::before,
	.c-hamburger span::after {position: absolute;display: block;left: 0;width: 100%;height: 8px;background-color: #fff;content: "";}
	.c-hamburger span::before {top: -20px;}
	.c-hamburger span::after {bottom: -20px;}
	.c-hamburger--rot {background-color: #28aadc;}
	.c-hamburger--rot span {transition: transform 0.3s;} 
	/* active state, i.e. menu open */
	.c-hamburger--rot.is-active {background-color: #166888;}
	.c-hamburger--rot.is-active span {transform: rotate(90deg);}
	.c-hamburger--htx {background-color: #ff3264;}
	.c-hamburger--htx span {transition: background 0s 0.3s;}
	.c-hamburger--htx span::before, .c-hamburger--htx span::after {transition-duration: 0.3s, 0.3s;transition-delay: 0.3s, 0s;}
	.c-hamburger--htx span::before {transition-property: top, transform;}
	.c-hamburger--htx span::after {transition-property: bottom, transform;}
	/* active state, i.e. menu open */
	.c-hamburger--htx.is-active {background-color: #cb0032;}
	.c-hamburger--htx.is-active span {background: none;}
	.c-hamburger--htx.is-active span::before {top: 0;transform: rotate(45deg);}
	.c-hamburger--htx.is-active span::after {bottom: 0;transform: rotate(-45deg);}
	.c-hamburger--htx.is-active span::before,
	.c-hamburger--htx.is-active span::after {transition-delay: 0s, 0.3s;}
	
.navigation	{position:fixed;right:0;padding:30px;background:#333;width:300px;height:100%;transform:translateX(100%); -webkit-transform:translateX(100%);transition:transform .6s ease-in-out; -webkit-transition:transform .6s ease-in-out}
.navigation.isOpen {transform:translateX(0%); -webkit-transform:translateX(0%);}
.navigation ul {position:absolute;top:20%;transform:translateY(0%); -webkit-transform:translateY(0%);}
.navigation ul li {margin:20px 0 ;}
.navigation ul li a {color:#fff;text-decoration:none;font-size:1.4em;}
.btn-navigation{position:absolute;right:30px;top:30px;z-index:100;cursor:pointer;}
.btn-navigation .barre {width:30px;height:3px;background:#FF0000;margin-top:3px;}

.agenda_date	{width:auto;-webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;margin:2px;padding:2px;min-height:66px;
		font-size:0.8em;
		background: rgb(255, 255, 255);
		background: rgba(255, 255, 255, 0.8);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";}
	


.cacher_portable {display:none;} 




/* -------- CAISSE START -----------*/
		
#trimate_caisse, #trimate_caisse_nouvClient, #trimate_caisse_date, #trimate_caisse_agenda	{width:auto;-webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;padding:5px;margin:2px;}
#trimate_caisse_bas	{width:auto;padding:5px;-webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px;border-radius: 0 0 5px 5px;}

#trimate_caisse_bas	, #trimate_caisse	{background:#666666;color:#000;}
#trimate_caisse_nouvClient {background:#999;color:#000;}
#trimate_caisse_date, #trimate_caisse_ajouter {background:#444;color:#FFF;text-align:center;}


#trimate_caisse_ajouter	{-webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0;padding:5px;margin-top:4px;}
#trimate_caisse_agenda {background:#444;color:#FBB;text-align:center;}
#trimate_caisse_agenda h3 {font-size:1em;margin:1px;padding:1px;}

#trimate_caisse_client p	 	{width:auto;text-align: left;margin:1px;padding:1px;}




#trimate_caisse_client input[type=checkbox]	{ /* Double-sized Checkboxes */
  -ms-transform: scale(2); /* IE */
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */margin:3px 20px 3px 3px; -webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;border:solid 2px #222;}
#trimate_caisse_client label 	{width:auto;text-align: left;display:block;color:#fff;font-size:0.8em;margin:0;padding:0;}
#trimate_caisse_client input	{-webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;border:solid 2px #222;}
#trimate_caisse_client .input_long {width:95%;height:22px;}
#trimate_caisse_client .input_court {width:36%;height:22px;}
#trimate_caisse_client .input_moyen {width:60%;height:22px;}
#trimate_caisse_client .select_court {width:15%;height:22px;}
#trimate_caisse_client select {height:22px;}
.trimate_caisse_ligneCaisse, #trimate_caisse_ligneAjout, .trimate_caisse_ligneAjout2		{font-size:0.7em;width:932px;color:#fff;margin-left: auto;
    margin-right: auto;}
	.trimate_caisse_col_ref, .trimate_caisse_col_nom, .trimate_caisse_col_puht, .trimate_caisse_col_pubase, .trimate_caisse_col_pourcent, .trimate_caisse_col_qte, .trimate_caisse_col_totalht
				{background:#222;color:#FFF;margin-top:1px;padding:2px;height:18px;margin-left: auto;
					margin-right: auto;}
	.trimate_caisse_col_ref_ajout, .trimate_caisse_col_nom_ajout, .trimate_caisse_col_unite_ajout, .trimate_caisse_col_pourcent_ajout, .trimate_caisse_col_prix_ajout, .trimate_caisse_col_typePrix_ajout, .trimate_caisse_col_quantite_ajout, .trimate_caisse_col_txtva_ajout, .trimate_caisse_col_ok_ajout
				{background:#222;color:#FFFx;padding:2px;height:18px;margin-left: auto;
					margin-right: auto;}
	
	.trimate_caisse_col_ref2, .trimate_caisse_col_nom2, .trimate_caisse_col_pubase2, .trimate_caisse_col_pourcent2, .trimate_caisse_col_puht2, .trimate_caisse_col_qte2, .trimate_caisse_col_totalht2
				{background:#fff;color:#222;margin-top:1px;padding:2px;height:18px;margin-left: auto;
					margin-right: auto;}
				
	.trimate_caisse_col_ref_ajout2, .trimate_caisse_col_nom_ajout2, .trimate_caisse_col_unite_ajout2, .trimate_caisse_col_pourcent_ajout2, .trimate_caisse_col_prix_ajout2, .trimate_caisse_col_typePrix_ajout2, .trimate_caisse_col_quantite_ajout2, .trimate_caisse_col_txtva_ajout2, .trimate_caisse_col_ok_ajout2
			{background:#444;color:#222;margin-top:1px;padding:2px;height:35px;margin-left: auto;
				margin-right: auto;}
			
	.trimate_caisse_col_totaltxt, .trimate_caisse_col_total, .trimate_caisse_col_totaltxt2, .trimate_caisse_col_total2 {background:#222;color:#FFF;padding:1px;height:20px;}			
	.trimate_caisse_col_ref		{display:none;}	
	.trimate_caisse_col_nom, .trimate_caisse_col_ref_ajout		{ display:inline-table;width:120px; }
	.trimate_caisse_col_pubase	{ display:inline-table;width:80px; }
	.trimate_caisse_col_pourcent	{ display:inline-table;width:80px; }
	.trimate_caisse_col_puht	{ display:inline-table;width:80px; }
	.trimate_caisse_col_qte		{ display:inline-table;width:80px; }
	.trimate_caisse_col_ok_ajout	{ display:inline-table;width:80px; }
	.trimate_caisse_col_totalht	{ display:inline-table;width:80px;-webkit-border-radius: 0 5px 0 0; -moz-border-radius: 0 5px 0 0 ;border-radius: 0 5px 0 0 ; }
	
	
	.trimate_caisse_col_ref2		{display:none;}	
	.trimate_caisse_col_nom2		{ display:inline-table;width:120px; }
	.trimate_caisse_col_pubase2	{ display:inline-table;width:80px; }
	.trimate_caisse_col_pourcent2	{ display:inline-table;width:80px; }
	.trimate_caisse_col_puht2	{ display:inline-table;width:80px; }
	.trimate_caisse_col_qte2		{ display:inline-table;width:80px; }
	.trimate_caisse_col_totalht2	{ display:inline-table;width:80px; }
	
	.trimate_caisse_col_totaltxt		{ display:inline-table;width:500px; }
	.trimate_caisse_col_total	{ display:inline-table;width:80px;text-align:right; }
	
	.trimate_caisse_col_totaltxt2		{ display:inline-table;-webkit-border-radius: 0 0 0 5px ; -moz-border-radius: 0 0 0 5px ;border-radius: 0 0 0 5px ;width:500px; }
	.trimate_caisse_col_total2	{ display:inline-table;-webkit-border-radius: 0 0 5px 0; -moz-border-radius: 0 0 5px 0;border-radius: 0 0 5px 0;width:80px;text-align:right; }

	.trimate_caisse_col_ref_ajout, .trimate_caisse_col_nom_ajout, .trimate_caisse_col_unite_ajout, .trimate_caisse_col_pourcent_ajout, .trimate_caisse_col_prix_ajout, .trimate_caisse_col_typePrix_ajout, .trimate_caisse_col_quantite_ajout, .trimate_caisse_col_txtva_ajout, .trimate_caisse_col_ok_ajout { display:inline-table; }
	.trimate_caisse_col_ref_ajout2, .trimate_caisse_col_nom_ajout2, .trimate_caisse_col_unite_ajout2, .trimate_caisse_col_pourcent_ajout2, .trimate_caisse_col_prix_ajout2, .trimate_caisse_col_typePrix_ajout2, .trimate_caisse_col_quantite_ajout2, .trimate_caisse_col_txtva_ajout2, .trimate_caisse_col_ok_ajout2 { display:inline-table; }
	.trimate_caisse_col_ref_ajout, .trimate_caisse_col_ref_ajout2				{ width:60px; }
	.trimate_caisse_col_nom_ajout, .trimate_caisse_col_nom_ajout2				{ width:80px; }
	.trimate_caisse_col_unite_ajout, .trimate_caisse_col_unite_ajout2			{ width:80px; }
	.trimate_caisse_col_pourcent_ajout, .trimate_caisse_col_pourcent_ajout2		{ width:80px; }
	.trimate_caisse_col_prix_ajout, .trimate_caisse_col_prix_ajout2				{ width:80px; }
	.trimate_caisse_col_typePrix_ajout, .trimate_caisse_col_typePrix_ajout2		{ width:80px; }
	.trimate_caisse_col_quantite_ajout, .trimate_caisse_col_quantite_ajout2		{ width:50px; }
	.trimate_caisse_col_txtva_ajout, .trimate_caisse_col_txtva_ajout2			{ width:80px; }
	.trimate_caisse_col_ok_ajout, .trimate_caisse_col_ok_ajout2 				{ width:50px; }
/* -------- CAISSE END -----------*/



.searchClient	{float:left;width:40%;}
.triClient		{text-align:right;font-size:0.8em;}
.clientArchive, .clientPrint, .supBut, .clientArchiveBut {border:none;-webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;}
.clientArchive, .clientPrint {height:30px;color:#ffffff;width:250px;}
.clientArchive	{background:#F30;}
.clientPrint	{background:#F90;}
.supBut			{background-color:#FF0033; color:#FFFFFF;width:30px;height:30px;text-indent:-500px;}
.clientArchiveBut	{background-color:#ff6633; color:#FFFFFF;width:30px;height:30px;}

@media all and (max-width:1000px) { .agenda_rectif {width:auto;margin-left:0;color:#ff4433;} }
@media all and (min-width:1000px) {
		.cacher_portable {display:block;margin:20px 0 0 0;width:95%;} 
		
		/*
		#header			{display:block;position:fixed;width:100%;height:140px;}
		#bodyAdmin		{display:block;position:absolute;width:100%;height:140px;background:#FF0000;}
		*/
		#logo 			{background:url("../images/head_1.jpg") no-repeat;width:100%;height:40px;display:block;margin:0;padding:80px 0 0 10px;position:fixed;top:0px;left:0px;font-size:1.4em;font-weight:bold;}
		#menu 			{display:block;background:url("../images/head_2.jpg") repeat-x;width:100%;height:120px;margin:0;position:fixed;top:0px;left:296px;}
		#menu_portable		{display:none;}
		#colLeft		{position:absolute;top:120px;display:block;width:100%;margin:5px;padding:5px;-webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px; background:#555555;position:fixed;left:0;top:120px;}
		#colCenter		{float:left;padding:185px 0 0 0 ;display:block;margin:0px 10px 30px 10px;width:calc(99%);}
		#colUnique		{padding:0;display:block;margin:140px 5px 30px 5px;}
		#calculatrice_div, #caisse_enregistreuse {display:block; }
		#title_container {width:100%;}
		#title_left		{width:52%;}
		#title_right	{width:47%;text-align:right;}
		#title_left, #title_right	{display: inline-block;vertical-align: top;}
		#footer			{position:fixed;bottom:0px;width:100%;background:#333333;text-align:center;color:#cccccc;font-size:0.7em;height:20px;}   
		.clear			{clear:both:}
		.indent 		{text-indent:-1000px;}
		.agenda_title	{display:block;color: #ffffff; -webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;margin:2px; height:30px;text-decoration:none;border:none;background:#333333;padding:4px;margin:0;}
		.agenda_content {display:block;color: #000000; -webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;margin:2px 2px 25px 2px; min-height:100px;text-decoration:none;border:none;margin:4px 0 15px 0;padding:4px;}
		.agenda_date	{min-width:300px;min-height:66px;
		font-size:0.8em;
		}


/* -------- CAISSE START -----------*/	
		#trimate_caisse	{width:929px;margin-left: auto;margin-right: auto;}
		#trimate_caisse_client label 	{width:180px;}
		#trimate_caisse_client p	 	{width:auto;margin:6px;}
		#trimate_caisse_client .input_long {width:600px;}
		#trimate_caisse_client .input_court {width:130px;}
		#trimate_caisse_client .input_moyen {width:460px;}
		#trimate_caisse_client .select_court {width:50px;}
		#trimate_caisse_agenda, #trimate_caisse_ajouter, #trimate_caisse_bas		{width:920px;margin-left: auto;
			margin-right: auto;}
		.trimate_caisse_col_ref, .trimate_caisse_col_nom, .trimate_caisse_col_pubase, .trimate_caisse_col_pourcent, .trimate_caisse_col_puht, .trimate_caisse_col_qte, .trimate_caisse_col_totalht {}
		.trimate_caisse_col_ref2, .trimate_caisse_col_nom2, .trimate_caisse_col_pubase2, .trimate_caisse_col_pourcent2, .trimate_caisse_col_puht2, .trimate_caisse_col_qte2, .trimate_caisse_col_totalht2 {}	
			
		.trimate_caisse_col_ref	{display:inline-table;-webkit-border-radius: 5px 0 0 0; -moz-border-radius: 5px 0 0 0;border-radius: 5px 0 0 0;width:60px;text-align:left;}	
		.trimate_caisse_col_nom	{ width:320px;-webkit-border-radius: 0; -moz-border-radius: 0;border-radius: 0;text-align:left; }
		.trimate_caisse_col_pubase	{ width:100px; }
		.trimate_caisse_col_pourcent	{ width:100px; }
		.trimate_caisse_col_puht{ width:100px;text-align:right; }
		.trimate_caisse_col_qte	{ width:100px;text-align:right; }
		.trimate_caisse_col_totalht	{width:100px;text-align:right; }
		
		 .trimate_caisse_col_ref2	{display:inline-table;width:60px;text-align:left;}	
		.trimate_caisse_col_nom2	{ width:320px;text-align:left; }
		.trimate_caisse_col_pubase2	{ width:100px; }
		 .trimate_caisse_col_pourcent2	{ width:100px; }
		.trimate_caisse_col_puht2	{ width:100px;text-align:right; }
		.trimate_caisse_col_qte2		{ width:100px;text-align:right; }
		.trimate_caisse_col_totalht2	{width:100px;text-align:right; }
		
		.trimate_caisse_col_totaltxt		{ width:825px; }
		.trimate_caisse_col_total	{ width:100px; }
		
		.trimate_caisse_col_totaltxt2		{ width:825px; }
		.trimate_caisse_col_total2	{ width:100px; }
		
		.trimate_caisse_col_ref_ajout, .trimate_caisse_col_ref_ajout2			{ width:80px;height:30px; }
	.trimate_caisse_col_nom_ajout, .trimate_caisse_col_nom_ajout2				{ width:295px;height:30px; }
	.trimate_caisse_col_unite_ajout, .trimate_caisse_col_unite_ajout2			{ width:80px;height:30px; }
	.trimate_caisse_col_pourcent_ajout, .trimate_caisse_col_pourcent_ajout2		{ width:65px;height:30px; }
	.trimate_caisse_col_prix_ajout, .trimate_caisse_col_prix_ajout2				{ width:90px;height:30px; }
	.trimate_caisse_col_typePrix_ajout, .trimate_caisse_col_typePrix_ajout2		{ width:105px;height:30px; }
	.trimate_caisse_col_quantite_ajout, .trimate_caisse_col_quantite_ajout2		{ width:50px;height:30px; }
	.trimate_caisse_col_txtva_ajout, .trimate_caisse_col_txtva_ajout2			{ width:80px;height:30px; }
	.trimate_caisse_col_ok_ajout, .trimate_caisse_col_ok_ajout2 				{ width:49px;height:30px; }
		.trimate_caisse_col_ref_ajout2 {-webkit-border-radius: 0 0 0 5px ; -moz-border-radius: 0 0 0 5px ;border-radius: 0 0 0 5px; }
		.trimate_caisse_col_ok_ajout2 {-webkit-border-radius: 0 0 5px 0; -moz-border-radius: 0 0 5px 0;border-radius: 0 0 5px 0;}
		
		.ligneAjoutArticle {height:35px;margin:0;padding:2px;background:#444;display:inline-table;}
/* -------- CAISSE END -----------*/	
		
		.agenda_date .agenda_datebouton {float:left;width:35px;}
		.agenda_date .agenda_datetxt {margin-left:36px;}
		.agenda_date a {color:#903;}
		.agenda_date .agenda_reponse{position:inherit;margin:2px;padding:2px;color:#666666;}
		#formulaireDiv p	 {width:600px;text-align: left;}
		
		#formulaireDiv label {width:140px;float:left;text-align: left;}
		#formulaireDiv .inputclass { background: #ededed;border: 2px solid #222222;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;color: #333;margin: 0;padding: 0;width: 300px;height:25px;}
		#formulaireDiv .inputclass:hover { background: #ffffff ;border: 2px solid #F03;}

	
}
@media all and (min-width:1200px) {
	#formulaireDiv p	 {width:700px;text-align: left;}
	#formulaireDiv label {width:140px;float:left;text-align: left;}
	#formulaireDiv .inputclass { background: #ededed;border: 2px solid #222222;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;color: #333;margin: 0;padding: 0;width: 500px;height:25px;}
	#formulaireDiv .inputclass:hover { background: #ffffff ;border: 2px solid #F03;}
}


.conteneur 		{text-align: center;}
.search			{border-radius:8px;margin-left: auto;margin-right: auto;text-align: center;background-color:#CCCCCC;border:1px solid black;padding:5px;/*width:400px;*/}
.annuler, .valider	{font-weight:bold; width:250px;height:30px;}
.valider		{background-color:#d70056; color:#FFFFFF;}
.annuler		{background-color:#99FF33; color:#000000;}

.bouton_ajouter	{width:88px;height:152px;background:transparent url(../images/but_nouveau.png) no-repeat;border:none;}
.bouton_ajouter:hover	{width:88px;height:152px;background:transparent url(../images/but_nouveau2.png) no-repeat;}

.bouton_ajouterSemaine	{width:88px;height:152px;background:transparent url(../images/but_nouveauSemaine.png) no-repeat;border:none;}
.bouton_ajouterSemaine:hover	{width:88px;height:152px;background:transparent url(../images/but_nouveauSemaine2.png) no-repeat;}


.annuler 		{color: #ffffff; -webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;margin:2px;width:133px; height:40px;text-decoration:none;border:none;background:#F03;width:300px;}
.valider 		{color: #ffffff; -webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;margin:2px;width:133px; height:40px;text-decoration:none;border:none;background:#339966;width:300px;}

.bouton_af 		{color: #ffffff; -webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;margin:2px;width:133px; height:40px;text-decoration:none;border:none;}
.bouton_30 		{color: #ffffff; -webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;margin:2px;width:30px; height:30px;text-decoration:none;border:none;}
.bouton_af 	a:hover	 {text-decoration:none;}
.bouton_suppr	{border-radius: 3px; background-color:#CC0000; color:#FFF; font-weight:bold;border:none;text-indent:-1000px;width:25px;height:25px;}
.bouton_confirmer	{background-color:#11CC33;color:#FFF;width:180px;height:30px}
.bouton_annuler	{background-color:#FF1133;color:#FFF;width:120px;height:30px}
.bouton			{border-radius: 3px;border:none;}
.payer			{background-color:#CCCCCC;color:#000000;width:120px;height:30px}
.imprimer		{background-color:#5533EE;color:#000000;width:120px;height:30px}
.formulaire		{border-radius: 3px; background-color:#333333;color:#ffffff;border:none;text-align:center;width:90%;margin:0 auto;padding:10px;}
#flot_gauche 	{position:fixed;top:110px;left:0px;} 

.cadre_agenmes 	{width:280px;border:groove;height:260px;border-color:#333333;border-width:1px;background-color:#FFFFFF;margin-top:20px;overflow:auto; z-index:1000;}
.cadre_message 	{width:260px;height:20px;font-size:1em;font-weight:bold;color:#000000;padding:2px;background-color:#FFFFFF;} 







.clear {clear:both;}
/* CALCULATRICE */
	.calculatrice		{ width:300px; height:300px; background-color:#eeeeee; border:2px solid #CCCCCC; margin:auto; padding-left:5px; padding-bottom:5px;	}
	.calculatrice td	{height:16.66%;}
	.calc_td_resultat	{text-align:center;}
	.calc_resultat		{width:80%;text-align:right;}
	.calc_td_calculs	{text-align:center;}
	.calc_calculs		{width:90%;text-align:left;}
	.calc_td_btn		{width:25%;height:100%;}
	.calc_btn			{width:90%;height:90%;font-size:20px;}

/* couleurs */	
	.rouge_trimate 		{background:#F03;}
	.rouge_clair		{background:#FCC;}
	.vert_trimate 		{background:#339966;}
	.blanc				{background:#ffffff;}
	.noir				{background:#000000;}
	
	.txt_rouge			{color:#F03;}
	.txt_vert			{color:#339966;}
	.txt_noir			{color:#000000;}
	.txt_gris			{color:#999;}
	.txt_blanc			{color:#ffffff;}
	.txt_bordeau		{color:#C00;}
/* Arrondis */
	.arrondi3 			{-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
	.arrondi5 			{-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
	.arrondi10 			{-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
	
	
	.hr_small			{margin:2px;border:none;border-bottom:1px solid;}
	
	